@media only screen and (min-width: 320px) and (max-width: 520px) {
	
.wrapper {
	margin: 0 10px 0px 10px;
}

/*HEADER*/

.header {
	position:relative;
	margin-top: 10px;
	border-bottom: 7px solid #ff0000;
	box-shadow: none;
}

.header__top {
	width:100%;
	height: auto;
	background:#ff0000;
}

.header__box--social {
	float:none;
	text-align:center;
	padding-top: 10px;
	height: 35px;
	width: 100%;
	border-right: none;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__box--contact {
	float:none;
	text-align:center;
	height: 25px;
	width: 96%;
	border-left: none;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header-contacts {
	padding-right: none;
}

.header__menu {
	background:#000000;
	height: 80px;
}

/*SLIDER*/

.slider .opening-time {
    position: absolute;
    top: 120;
    right: 50px;
}

.opening-time {
    width: 215px;
    padding-top: 120px;
    color: #fff;
}

/*LOGO I MENI*/

#logo {
	padding-left:15px;
	padding-top: 20px;
}

#logo img {
	max-width: 70%;
	height: auto;
}

.menu {
	display:none;
}

/* HAMBURGER */

.hamburger-icon {
    height: 46px;
    width: 46px;
    display: inline-block;
    float: right;
	margin-top: 20px;
	margin-right: 25px;
    position: relative;
    overflow: hidden;
}

.hamburger-icon:hover {
    cursor: pointer;
}

.hamburger-icon__line {
    height: 3px;
    width: 36px;
    display: block;
    content: " ";
    background-color: #fff;
    position: absolute;
    left: 7px;
    transition: all 0.25s;
}

.hamburger-icon__line--first {
    top: 14px;
}

.hamburger-icon__line--second {
    top: 24px;
}

.hamburger-icon__line--third {
    top: 34px;
}

.hamburger-icon.open .hamburger-icon__line--second {
    left: 46px;
    opacity: 0;
}

.hamburger-icon.open .hamburger-icon__line--first {
    transform: rotate(45deg);
    top: 24px;
}

.hamburger-icon.open .hamburger-icon__line--third {
    transform: rotate(-45deg);
    top: 24px;
}


/*KONTEJNER*/

.container {
	min-height:580px;
	background: #ffffff;
	margin: 20px 0 0 0;
	padding: 10px;
	box-shadow:  none;
	border-radius: 0;
}

/*MAIN*/

.main {
	width:100%;
	float:none;
	padding: 20px 0;
}

.main .title {
	text-align: center;
	padding: 10px 20px 20px 20px; 
}


/*ARTICLE*/

.article {
	float:none;
	width:100%;
	height:auto;
     border: 1px solid #e5e5e5;
	 margin: 15px 5px 15px 0;	 
}

.article .article__img img {
	width: 100%;
	height:auto;
	 
}

.article .cena {
	margin-bottom:30px;
}

.article .button {
	font-size:12px;
    border: 1px solid #ff7b00;
	background: #ff7b00;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    height: 30px;
	margin-top: -32px;
    line-height: 30px;
	float:right;
    padding: 0 10px;
    text-transform: uppercase;
	text-decoration:none;
	transition: all 0.5s ease-out 0s;
}

/*SIDEBAR*/

.sidebar {
	width:100%;
	float:none;
	padding: 0;
	height:auto;
	margin: 10px 0 10px 0;
}

.video
{
	max-width:100%;
	height:auto;
	padding-top:10px;
}
	
/* FOOTER */

footer .footer__container {
	height:230px;
	width:100%;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 0;
	border-top: 2px solid #ff0000;
}

footer .footer__container h3 {
	color: #ff0000;
	padding-left: 0;
	text-align: center;
	text-transform: uppercase;
}

 .footer__about {
	float: none;
	width: 100%;
	height:auto;
	margin: 10px 13px;
}

 .footer__about img {
	max-width: 100%;
	height:auto;
	padding-left: 0;
}

 .footer__about p {
	font-size: 14px;
	color: #000;
	padding: 5px 10px 5px 10px;
}

 .footer__link {
	float: none;
	width: 100%;
	height:auto;
	margin: 10px 13px;
}

.footer__contact {
	float: none;
	width: 100%;
	height:auto;
	margin: 10px 13px;
}

 .footer__bottom {
	width:100%;
	height: 15px;
	clear:both;
	border-top:1px solid #c4bcbc;
}

.footer__bottom p {
	font-size: 14px;
	float: none;
	text-align: center;
}

/* REGISTRACIJA */

.registracija {
	padding: 20px 5px 30px 10px;
}

.registracija-box{
	margin: 0;
	padding: 20px 10px 20px 10px;
	width:90%;
}



/* KONTAKT */



.kontakt {
	padding: 20px 10px 20px 10px;
}

.kontakt .title {
	text-align: center;
	padding: 10px 20px 10px 20px; 
}

.posalji-poruku {
	width:100%;
	float:none;
	margin: 30px 0 20px 0;
	
}

.kontakt-podaci {
	width:100%;
	float:none;	
}

.kontakt-podaci ul li {
	margin: right;
}

.posalji-poruku input  {
	width: 100%; 

}


}

@media only screen and (min-width: 520px) and (max-width: 767px) {
	

.wrapper {
	margin: 0 10px 0px 10px;
}

/*HEADER*/

.header {
	position:relative;
	margin-top: 20px;
	border-bottom: 7px solid #ff0000;
	box-shadow: none;
}

.header__top {
	width:100%;
	height: auto;
	background:#ff0000;
}

.header__box--social {
	float:none;
	text-align:center;
	padding-top: 10px;
	height: 35px;
	width: 100%;
	border-right: none;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__box--contact {
	float:none;
	text-align:center;
	height: 25px;
	width: 98%;
	border-left: none;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header-contacts {
	padding-right: none;
}

.header__menu {
	background:#000000;
	height: 80px;
}

/*SLIDER*/

.slider .opening-time {
    position: absolute;
    top: 120;
    right: 50px;
}

.opening-time {
    width: 215px;
    padding-top: 120px;
    color: #fff;
}

/*LOGO I MENI*/

#logo {
	padding-left:20px;
}

.menu {
	display:none;
}

/* HAMBURGER */

.hamburger-icon {
    height: 46px;
    width: 46px;
    display: inline-block;
    float: right;
	margin-top: 20px;
	margin-right: 30px;
    position: relative;
    overflow: hidden;
}

.hamburger-icon:hover {
    cursor: pointer;
}

.hamburger-icon__line {
    height: 3px;
    width: 36px;
    display: block;
    content: " ";
    background-color: #fff;
    position: absolute;
    left: 15px;
    transition: all 0.25s;
}

.hamburger-icon__line--first {
    top: 14px;
}

.hamburger-icon__line--second {
    top: 24px;
}

.hamburger-icon__line--third {
    top: 34px;
}

.hamburger-icon.open .hamburger-icon__line--second {
    left: 46px;
    opacity: 0;
}

.hamburger-icon.open .hamburger-icon__line--first {
    transform: rotate(45deg);
    top: 24px;
}

.hamburger-icon.open .hamburger-icon__line--third {
    transform: rotate(-45deg);
    top: 24px;
}

/*KONTEJNER*/

.container {
	min-height:580px;
	background: #ffffff;
	margin: 20px 0 0 0;
	padding: 10px;
	box-shadow:  none;
	border-radius: 0;
}

/*MAIN*/

.main {
	width:100%;
	float:left;
	padding: 20px 0;
}

/*ARTICLE*/

.article {
	float:left;
	width:48.3%;
	height:auto;
     border: 1px solid #e5e5e5;
	 margin: 10px 3px 10px 3px;	 
}

.article .article__img img {
	width: 100%;
	height:auto;
	 
}

.article .dodatne_karakteristike span{
	padding-right: 8px;
}

/*SIDEBAR*/

.sidebar {
	width:100%;
	float:none;
	padding: 0;
	height:auto;
	margin: 10px 0 10px 0;
}

.video
{
	max-width:100%;
	max-height:100%;
	padding-top:10px;
}
	
/* FOOTER */

footer .footer__container {
	height:230px;
	width:100%;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 0;
	border-top: 2px solid #ff0000;
}

footer .footer__container h3 {
	color: #ff0000;
	padding-left: 0;
	text-align: center;
	text-transform: uppercase;
}

 .footer__about {
	float: none;
	width: 100%;
	height:auto;
	margin: 10px 13px;
}

 .footer__about img {
	max-width: 100%;
	height:auto;
	padding-left: 0;
}

 .footer__about p {
	font-size: 14px;
	color: #000;
	padding: 5px 10px 5px 10px;
}

 .footer__link {
	float: none;
	width: 100%;
	height:auto;
	margin: 10px 13px;
}

.footer__contact {
	float: none;
	width: 100%;
	height:auto;
	margin: 10px 13px;
}

 .footer__bottom {
	width:100%;
	height: 15px;
	clear:both;
	border-top:1px solid #c4bcbc;
}

.footer__bottom p {
	font-size: 14px;
	float: none;
	text-align: center;
}

.registracija {
	padding: 20px 5px 30px 15px;
}

.registracija-box{
	margin: 0;
	padding: 20px 10px 20px 10px;
	width:95%;

}

}
@media only screen and (min-width: 768px) and (max-width: 1023px) {

.wrapper {
	margin: 0 20px 0px 20px;
}

/*HEADER*/

.header {
	position:relative;
	margin-top: 20px;
	border-bottom: 7px solid #ff0000;
	box-shadow: none;
}

.header__top {
	width:100%;
	height: auto;
	background:#ff0000;
}

.header__box--social {
	float:none;
	text-align:center;
	padding-top: 10px;
	height: 35px;
	width: 100%;
	border-right: none;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__box--contact {
	float:none;
	text-align:center;
	height: 25px;
	width: 98.5%;
	border-left: none;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header-contacts {
	padding-right: none;
}

.header__menu {
	background:#000000;
	height: 80px;
}



/*SLIDER*/

.slider .opening-time {
    position: absolute;
    top: 120;
    right: 50px;
}

.opening-time {
    width: 215px;
    padding-top: 120px;
    color: #fff;
}

/*LOGO I MENI*/

#logo {
	padding-left:5px;
}


/*KONTEJNER*/

.container {
	min-height:580px;
	background: #ffffff;
	margin: 20px 0 0 0;
	padding: 10px;
	box-shadow:  none;
	border-radius: 0;
}

/*MAIN*/

.main {
	width:100%;
	float:left;
	padding: 20px 0;
}

/*ARTICLE*/

.article {
	float:left;
	width:48.8%;
	height:auto;
     border: 1px solid #e5e5e5;
	 margin: 10px 3px 10px 3px;	 
}

.article .article__img img {
	width: 100%;
	height:auto;
	 
}


/*SIDEBAR*/

.sidebar {
	width:100%;
	float:none;
	padding: 0;
	height:auto;
	margin: 10px 0 10px 0;
}

.video
{
	max-width:100%;
	max-height:100%;
	padding-top:10px;
}
	
/* FOOTER */

footer .footer__container {
	height:230px;
	width:100%;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 0;
	border-top: 2px solid #ff0000;
}

footer .footer__container h3 {
	color: #ff0000;
	padding-left: 30px;
	text-transform: uppercase;
}

 .footer__about {
	float: left;
	width: 35%;
	height:auto;
	margin: 10px 13px;
}

 .footer__about img {
	max-width: 100%;
	height:auto;
	padding-left: 10px;
}

 .footer__about p {
	font-size: 14px;
	color: #000;
	padding: 5px 15px 5px 15px;
}

 .footer__link {
	float: left;
	width: 20%;
	height:auto;
	margin: 10px 13px;
}

.footer__link ul li {
	list-style:none;
	text-decoration: none;
	padding: 5px;
	text-transform: uppercase;
	font-size: 14px;
}

.footer__link ul li a {
	text-decoration: none;
	color:#000;
}

.footer__link ul li a:hover {
	text-decoration: none;
	color:#ff0000;
}

.footer__link .icon {
	font-size: 10px;
	padding-right:10px;
	color: #000;
}

.footer__contact {
	float: left;
	width: 32%;
	height:auto;
	margin: 10px 13px;
}

.footer__contact ul li {
	list-style:none;
	text-decoration: none;
	padding: 5px;
	font-size: 14px;
	color:#000;
}

.footer__contact ul li a {
	text-decoration: none;
	
}
.footer__contact .icon {
	padding-right:10px;
	color: #000;
}


 .footer__bottom {
	width:auto;
	height: 15px;
	clear:both;
	border-top:1px solid #c4bcbc;
}

.footer__bottom p {
	font-size: 14px;
	float: right;
}

.footer__bottom p a {
	text-decoration: none;
	color: #ff0000;
}

.footer__bottom p a:hover {
	color: #af0303;
}

.registracija {
	padding: 20px 5px 30px 30px;
}

.registracija-box{
	margin: 20px auto ;
	padding: 20px 30px 20px 30px;
	width:60%;
}

}

@media only screen and (min-width: 1024px) and (max-width: 1167px) {

.wrapper{
	margin: 0 40px 0px 40px;
}

.article {
	width:32%;
	 margin: 15px 3;
	 
}

.article .dodatne_karakteristike span{
	padding-right: 4px;
}


.sidebar {
	width:20%;
	height:auto;
	float:right;
	margin: 20px 0 0 5px;
}


		
}